.tag-container {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 25px; 
  }
  
  .tags {
    height: 50px;
    width: 50px;
    font-size: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
  }
  ::ng-deep .ant-statistic-content{
    text-align:center;
    font-size: 16px;
  }